Subject: [Lsr] Opsdir telechat review of draft-ietf-ospf-xaf-te-06

From: Tim Chown via Datatracker <[email-masked]>
Date: Mon, 22 Jul 2019 00:23:14 -0700

Reviewer: Tim Chown
Review result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

The draft, which updates RFC5786, describes the approach of advertising
cross-address family OSPF TE information to support better integrated IPv4/IPv6
MPLS TE LSP infrastructures.

The document is well written and includes a good discussion of the problem
being addressed by the update, and a practical example of its application.

The draft is Ready for publication.